/*----- BASIC SETUP - Open -----*/
.slideshow .slick {
	max-width: none;
}
.slideshow .slick.unslick,
.slideshow .slick .slide__content {
	height: 480px;
	max-width: 1200px;
}
.slideshow .slick .slideshow-wrapper-body {
	max-width: 470px;
}
/* POSITIONS */
.slideshow .body-position-bottom-left {
	bottom: 30px;
	left: 0px;
}
.slideshow .body-position-bottom-right {
	bottom: 30px;
	right: 0px;
}
.slideshow .body-position-top-left {
	left: 0px;
	top: 70px;
}
.slideshow .body-position-top-right {
	right: 0px;
	top: 30px;
}
/*----- BASIC SETUP - Close -----*/


/*----- SLICK - Open -----*/
/* SLICK ARROW */
.slick__arrow {
	margin: 0px 10px;
	position: relative;
}
.slick__arrow .slick-arrow {
	background-color: rgba(255,255,255,0.9);
	background-repeat: no-repeat;
	border: none;
	bottom: 55%;
	display: block;
	font-size: 0px;
	height: 40px;
	position: absolute;
	width: 33px;
	
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
			border-radius: 0;
	
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
			box-shadow: none;
}
.slick__arrow .slick-prev {
	background-image: url(images/arrow-left-small.png);
	background-position: center center;
	left: 0px;
}
.slick__arrow .slick-next {
	background-image: url(images/arrow-right-small.png);
	background-position: center center;
	right: 0px;
}
.slick__arrow .slick-arrow:hover {
	background-color: rgba(255,255,255,1);
	border: 1px #ff7700 solid;
}
/* SLICK DOTS */
.slick-dots {
	border: 1px #ddd solid;
	display: block;
	list-style: none;
	margin: 0px!important;
	margin: 20px 20px 0px 20px!important;
	padding: 10px 0px!important;
	text-align: center;
}
.slick-dots li {
	background: #fff!important;
	cursor: pointer;
	display: inline-block!important;
	font-size: 0px!important;
	height: 2px;
	margin: 0px 0px 0px 20px!important;
	opacity: 0.8;
	padding: 0px!important;
	width: 40px!important;
	
	/*-webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
			border-radius: 50%;*/
}
.slick-dots li:hover {
	background: #cc2429!important;
	opacity: 1;
}
.slick-dots li.slick-active {
	background: #fff!important;
	opacity: 1;
}
.slick-dots li button {
	display: none!important;
}
/*----- SLICK - Close -----*/


/*----- SLIDESHOW - SLICK - Open -----*/
.slideshow .slick {
	margin: 0 auto;
	outline: none;
	position: relative;
	width: 100%;
}
.slideshow .slick .slick-track {
	background: #e3e5e3;
}
.slideshow .slick.unslick,
.slideshow .slick .slick__slide {
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
}
.slideshow .slick.unslick,
.slideshow .slick .slide__content {
	margin: 0 auto;
	padding: 0px;
	position: relative;
	width: 100%;
}
.slideshow .slide__caption,
.slideshow #slideshow-setup {
	display: none;
}
.slideshow .slick .slideshow-mobile {
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	display: none;
	height: 260px;
}
.slideshow .slick .slideshow-wrapper-body h2 {
	color: #000;
	font-size: 1.6em;
	font-weight: 700;
}
.slideshow .slick .slideshow-wrapper-body {
	position: absolute;
	width: 100%;
	z-index: 1;
}
.slideshow .slick .slideshow-wrapper-body .slideshow-body {
	color: #000;
	display: block;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	padding: 30px 5px 30px 30px;
}
.slideshow .slick .slideshow-wrapper-body .slideshow-body:after {
	content: '';
	display: block;
	clear: both;
}
.slideshow .slick-dots {
	border: none;
	bottom: 0px;
	left: 0;
	margin: 0px auto!important;
    max-width: 1180px;
	right: 0;
	position: absolute;
    text-align: right;
	width: 100%;
}
.slideshow .slick__arrow {
	position: static;
}
.slideshow .slick__arrow .slick-arrow {
	background-color: rgba(0,0,0,0.15);
	border: 1px #fff solid;
	background-position: center center;
	
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
	   -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
			box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
}
.slideshow .slick__arrow .slick-prev {
	background-image: url(images/arrow-previous-02.png);
	left: 10px;
}
.slideshow .slick__arrow .slick-next {
	background-image: url(images/arrow-next-02.png);
	right: 10px;
}
.slideshow .slick__arrow .slick-arrow:hover {
	background-color: rgba(0,0,0,0.6);
	border: 1px #ff7700 solid;
}
/* BUTTONS */
.slideshow .btn-more {
	background: rgba(255,255,255,0.8);
	border: 1px #fff solid;
	color: #ff4400;
	display: inline-block;
	font-size: 0.9em;
	padding: 2px 8px;
}
.slideshow .btn-more:hover {
	background: rgba(255,255,255,1);
	color: #ff6600;
}
/*----- SLIDESHOW - SLICK - Close -----*/


/*----- SLIDESHOW - CUSTOM - Open -----*/
#slideshow {
	min-height: 620px;
}
.slideshow .slick.unslick,
.slideshow .slick .slide__content {
	height: 620px;
	max-width: 1180px;
	position: relative;
}
.slideshow .slick .slideshow-wrapper-title {
	background: rgba(35,66,109,1);
	bottom: 20px;
	color: #fff;
	font-family: 'Oswald', sans-serif!important;
	font-size: 38px;
	left: 0px;
	line-height: 1.2em;
	position: absolute;
	padding: 50px 30px 50px 5px;
	width: 35%;
}
.slideshow .slick .slideshow-wrapper-body {
	align-items: stretch;
	background: #FAFAFA;
	bottom: 40px;
	display: -webkit-flex;
    display: flex;
	max-width: none;
	right: 0px;
	position: absolute;
	width: 65%;
}
.slideshow .slick .slideshow-wrapper-body .slideshow-body {
	align-self: center;
	color: #23426d;
	-webkit-flex: 1;
	flex: 1;
}
.slideshow .slick .slideshow-wrapper-body .slideshow-link {
	align-self: center;
	padding: 20px 5px 20px 25px;
}

.slideshow .slick__arrow .slick-arrow {
	background-color: #23426d !important;
	border: none!important;
	
	-webkit-box-shadow: none!important;
	   -moz-box-shadow: none!important;
			box-shadow: none!important;
}
.slideshow .slick__arrow .slick-arrow:hover {
	background-color: #990000 !important;
}
.slideshow .slick__arrow .slick-prev {
	background-image: url(images/arrow-slideshow-left.png)!important;
	left: 10px!important;
}
.slideshow .slick__arrow .slick-next {
	background-image: url(images/arrow-slideshow-right.png)!important;
	right: 10px!important;
}
.slideshow .slideshow-extended-bg {
	display: block;
	height: 100%;
	position: absolute;
	top: 0px;
	width: 5000px;
}
.slideshow .slick .slideshow-wrapper-title .slideshow-extended-bg {
	background: #23426d;
	left: -5000px;
}
.slideshow .slick .slideshow-wrapper-body .slideshow-extended-bg {
	background: #FAFAFA;
	right: -5000px;
}

/* CAROUSEL */
.partners-block {
	margin: 30px 0px;
}
.partners-block header {
	color: #39557b; 
    font-size: 13px; 
    font-weight: 500;
    letter-spacing: 4px;
    margin-bottom: 35px;
    text-align: center;
    text-transform: uppercase;
}
.partners-block header span {
	background: #39557b;
	display: block;
	height: 2px;
	margin: 6px auto 0px auto;
	width: 60px;
}
.partners-block .slick__slide {
	margin: 0px 10px;
}
.partners-block .slick__slide .field-content {
	text-align: center;
}
.partners-block .slick__slide a,
.partners-block .slick__slide img {
	display: inline-block;
}
.partners-block .slick__slide img {
	-webkit-filter: grayscale(100%);
	   -moz-filter: grayscale(100%);
		-ms-filter: grayscale(100%);
		 -o-filter: grayscale(100%);
			filter: grayscale(100%);
			
	/*-webkit-filter: contrast(0) grayscale(100%) hue-rotate(116deg) brightness(1.6) saturate(0.28);
	   -moz-filter: contrast(0) grayscale(100%) hue-rotate(116deg) brightness(1.6) saturate(0.28);
		-ms-filter: contrast(0) grayscale(100%) hue-rotate(116deg) brightness(1.6) saturate(0.28);
		 -o-filter: contrast(0) grayscale(100%) hue-rotate(116deg) brightness(1.6) saturate(0.28);
			filter: contrast(0) grayscale(100%) hue-rotate(116deg) brightness(1.6) saturate(0.28);*/
			
	-webkit-transition: all 150ms linear;
	   -moz-transition: all 150ms linear;
		-ms-transition: all 150ms linear;
		 -o-transition: all 150ms linear;
			transition: all 150ms linear;
}
.partners-block .slick__slide img:hover {
	-webkit-filter: none;
	   -moz-filter: none;
		-ms-filter: none;
		 -o-filter: none;
			filter: none;
}
.partners-block .slick-list {
	margin: 0 40px;
}
.partners-block .slick__arrow .slick-arrow {
	bottom: 20px;
}
.partners-block .slick__arrow .slick-arrow:hover {
	border: 1px #39557b solid;
}
.partners-block .slick__arrow .slick-prev {
	left: -10px;
}
.partners-block .slick__arrow .slick-next {
	right: -10px;
}
/*----- SLIDESHOW - CUSTOM - Close -----*/


/*----- SLIDESHOW - RESPONSIVE - Open -----*/
@media (max-width: 900px) {
	
	.slideshow .slick.unslick,
	.slideshow .slick .slide__content {
		height: auto;
	}
	.slick__arrow .slick-arrow {
		bottom: auto;
		top: 110px;
	}
	/* POSITIONS */
	.slideshow .body-position-bottom-left,
	.slideshow .body-position-bottom-right,
	.slideshow .body-position-top-left,
	.slideshow .body-position-top-right {
		bottom: auto;
		left: auto;
		right: auto;
		top: auto;
	}
	/* BODY */
	#slideshow.slick .slideshow-wrapper-body {
		bottom: auto;
		display: block;
		max-width: none;
		right: auto;
		padding: 20px 10px;
		position: relative;
		text-align: center;
		width: 100%;
	}
	#slideshow.slick .slideshow-wrapper-body .slideshow-body {
		padding: 10px 5px 0px 5px;
	}
	#slideshow.slick .slideshow-wrapper-body .slideshow-link {
		padding: 0px 5px;
	}
	#slideshow.slick .slideshow-wrapper-title {
		bottom: auto;
		font-size: 30px;
		left: auto;
		padding: 30px 20px;
		position: relative;
		text-align: center;
		width: 100%;
	}
	.slideshow .slick-dots {
		bottom: auto;
		padding-right: 15px !important;
		top: 217px;
	}
	.partners-block .slick-list {
		margin: 0px;
	}
	.partners-block .slick__arrow {
		display: none!important;
	}
	
}
@media (min-width: 681px) and (max-width:900px) {
	
}
@media (min-width:901px) and (max-width:1024px) {
	
	.slideshow .slick .slideshow-wrapper-title {
		padding: 50px 30px;
	}
	.slideshow .slick .slideshow-wrapper-body .slideshow-body {
		padding: 30px;
	}
	.slideshow .slick .slideshow-wrapper-body .slideshow-link {
		padding: 20px 30px 20px 30px;
	}
}
/*----- SLIDESHOW - RESPONSIVE - Close -----*/
